<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>Note</title>
    </head>
    <style>
        h1 {
            color: #6F4C5B;
            text-align: center;
            border: 1px solid #DEBA9D;
            border-radius: 4px;
            padding: 10px;
        }
        input[type=submit] {
            width: 25%;
            background-color: #6F4C5B;
            color: white;
            border: none;
            border-radius: 4px;
            padding: 10px 20px;
            margin: 8px 0;
            display: inline-block;
        }
        .content {
            border-radius: 5px;
            background-color: #F5E8C7;
            padding: 20px 20px;
            width: 90%;
        }
        .navbar {
          overflow: hidden;
          background-color: black;
          width: 100%;
      }
      .navbar a {
        float: left;
        font-size: 16px;
        color: #DEBA9D;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
      }
      .dropdown {
          float: left;
          overflow: hidden;
      }
      
      .dropdown .dropbtn {
          font-size: 16px;  
          border: none;
          outline: none;
          color: white;
          padding: 14px 16px;
          background-color: inherit;
          font-family: inherit;
          margin: 0;
        }
        .navbar a:hover, .dropdown:hover .dropbtn {
            background-color: #CC9B6D;
        }
        .dropdown-content {
            display: none;
            position: absolute;
            background-color: #f9f9f9;
            min-width: 160px;
            box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
            z-index: 1;
        }
        .dropdown-content a {
            float: none;
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
            text-align: left;
        }
        .dropdown-content a:hover {
            background-color: #ddd;
        }
        .dropdown:hover .dropdown-content {
            display: block;
        }
    </style>
    <body>
        <nav class="navbar">
            <div class="navbar">
                <div class="dropdown">
                    <button class="dropbtn">
                        Link
                        <i class="fa fa-caret-down"></i>
                    </button>
                    <div class="dropdown-content">
                        <a href="http://localhost:8000/lab-4/">Note Table</a>
                        <a href="http://localhost:8000/lab-4/note-list">Note List</a>
                    </div>
                </div>
            </div>
        </nav>
        <h1>Register Your Note Here</h1>
        <div class="content">
            <form action="" method = "POST">
                {% csrf_token %}
                <br>
                <!-- {{ form }} -->
                To : <br>
                {{ form.To }}
                <br>
                <br>
                From : <br>
                {{ form.From }}
                <br>
                <br>
                Title : <br>
                {{ form.Title }}
                <br>
                <br>
                Message : <br>
                {{ form.Message }}
                <br>
                <br>
                <input type="submit" value="Submit"><br>
            </form>
        </div>
        
    </body>
</html>

<!-- Sumber : https://www.w3schools.com/howto/tryit.asp?filename=tryhow_css_dropdown_navbar -->